Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37996/?format=api
{ "ob_id": 37996, "uuid": "dad23c1d716f47fbb04c4fac4b33526d", "title": "MAQS: Thermo Model 42i-Y NOY Analyzer", "abstract": "Manchester Air Quality Supersite (MAQS) Thermo Scientific Model 42i-Y NOY Analyzer measures the amount of nitrogen oxides in the air from sub-ppb levels up to 1000 ppb using chemiluminescence. The Model 42i-Y is a single chamber, single photomultiplier tube design that measures NOY which includes most oxides of nitrogen with the exception of NH3 and N2O", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12330/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12331/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181303/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181304/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181387/?format=api" ] }